Subject: Texas
From: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 02:02:13 -0700 (PDT)

To all,

   Well, if you didn't already know...we didn't make it to Texas!  We were
suppose to fly out of Frankfurt, Germany on Tuesday, June 5th but Jason got
sick.

   Sunday late afternoon, Jason said his mouth hurt and we had our neighbor
who is a doctor look at his throat.  It was a little red but nothing serious
(at that point).  Nolan and I had had sore throats over the last two weeks
that lasted a few days so I figured Jason would be recovered by the time we
arrived in Houston.  Then, I stayed up until 5am Sunday night/Monday morning
doing laundry and packing.

   Monday, Jason and Nolan went to school and all seemed well while I ran
around doing last minute errands.  That evening, Wayne drove us to Wuerzburg
so that we would only be 1 1/2 hours from the airport in Frankfurt rather
than 3 1/2 hours.  The boys both seemed fine and played outside for an hour
or so when we arrived.  We were staying with friends.  During baths, Wayne
noticed a rash on Jason but didn't think anything of it.  But, as we were
putting him in bed, Jason seemed hot.  We took his temp (over 102) and gave
him motrin.  Then, since the main military hospital is in Wuerzburg, we
decided to take him in to get him started on some medicine if needed.
Before he left, we looked in his throat--this time his tonsils were almost
touching they were so big and all spotted.

   Needless to say, Wayne returned with Jason just before midnight with the
diagnosis of Scarlet Fever!  With a rash, spotted tonsils, and 103 fever, it
was an easy diagnosis.  It sounds terrible but is basically a bad case of
Strep throat accompanied by a red rash (ie where the "scarlet" comes from).
The doctor advised that Jason should not travel for at least 24 hours and
would not be contagious after 24-48 hours.  The doctor also said that the
incubation period was anywhere from a few days to 2 weeks.  So, Nolan and I
had both had good exposures to it since we had slept with Jason in the last
few nights as well as daily activities.

   So,not wanting to spend the entire time in Houston sick or avoiding Bob
(since he is immune suppressed due to the transplant), I tracked down my mom
and had to cancel our trip.  This occurred at about 1am Germany time--only
about 10 hours before we were suppose to fly!!!  Talk about last minute...we
were all disappointed.

   Well, we slept in Tuesday morning.  But, when Jason woke up and said,
"Mom, you know what...Today is Texas Day!!" it brought tears to my eyes.  We
had all been so excited about going to Texas.  So, we explained to Jason
that...the plane broke and that we have to get new tickets (I didn't want
him to feel responsible).  Now, he keeps telling everyone that the plane
broke and we are going to get new tickets so we can go to Texas tomorrow!

   Jason is doing fine--you wouldn't even guess he is sick by looking at
him. Although he has been taking his medicine, it hasn't been without many
bribes.  I don't know how I am going to get him to take his medicine 4X a
day for 10 days--popsicles, ice cream, etc. eventually get old.

  We are waiting to see when/if we can fly to Texas later this summer.
However, I am hoping it is sooner than later.  Yesterday, we had to go to
the bookstore to "get some books for Texas" according to Jason.  I still
haven't unpacked the suitcases--it is too depressing to unpack bathing
suits, shorts, and sandals knowing I was almost there and facing the 50
degree weather here in Germany!!  People are wearing coats and turtle necks!

  I hope everyone else is doing well.  We miss you guys!  I think we might
have to go to Colter's BBQ restaraunt this weekend and listen to country
music all weekend in honor of our missed Texas trip!

Love,
Tara
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.